h3.top{
    position: relative;
    padding: 0.8em;
    margin: 0 0 1.5em;
    font-size: 1.25em;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: #eb94c2;
    transform: rotate(-1deg) skew(-1deg);
    -webkit-transform: rotate(-1deg) skew(-1deg);
    -moz-transform: rotate(-1deg) skew(-1deg);
    -o-transform: rotate(-1deg) skew(-1deg);
    -ms-transform: rotate(-1deg) skew(-1deg);
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2), 1.0em 0 0 0 #ffe01b, -1.0em 0 0 0 #ffe01b;
    -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2), 1.0em 0 0 0 #ffe01b, -1.0em 0 0 0 #ffe01b;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2), 1.0em 0 0 0 #ffe01b, -1.0em 0 0 0 #ffe01b;
    -o-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2), 1.0em 0 0 0 #ffe01b, -1.0em 0 0 0 #ffe01b;
    -ms-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2), 1.0em 0 0 0 #ffe01b, -1.0em 0 0 0 #ffe01b;
}
.another {border-style: solid; border-width: 1px;padding: 0px 0px 0px 0px; border-color :#fc9cca;
color:#333333;
}
a.shita { border-bottom: 4px #95C0EC solid; }
.under{ border-bottom: 4px #eb94c2 solid; }
.blue{ border-bottom: 4px #62c1cc solid; }
.red{ border-bottom: 4px #eb4644 solid; }
.green{ border-bottom: 4px #416a86 solid; }
.yellow{ border-bottom: 4px #FAD43A solid; }
.pink{ border-bottom: 4px #FFDBED solid; }
.vioret{ border-bottom: 4px #c397ea solid; }input.btn {
    /* 背景色を指定 */
    background-color: #62c1cc;
    /* 文字色を白色に指定 */
    color: #fff;
    /* ボーダーをなくす */
    border-style: none;
/* 角丸の指定 */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}input.A {
width:50px;
heigh10px;
border:0;
padding:3px;
font-size:10px;

/*フォント*/
font-family:Arial, sansserif;
/*文字色*/
color:#aaa;
/*枠線*/
border:solid 1px #FFBE00;
margin:0 0 5px;
/*角丸*/
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}